<div class="container-fluid" *ngIf="isLoggedIn">
  <div class="row">

    <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
      <div class="position-sticky pt-3">
        <ul class="nav flex-column">
          <li class="nav-item">
            <a class="nav-link fw-bold active" aria-current="page" href="credm" routeurlink="/credm">
              <i class="bi bi-people-fill me-1"></i>
              Creation demande de soutenance
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link fw-bold" href="suivso" routeurlink="/suivso">
              <i class="bi bi-shield-lock-fill me-1"></i>
            Suivi état demande de soutenance
            </a>
          </li>
          
          
          
        </ul>
      </div>
    </nav>

    <main class="col-md-9 ms-sm-auto col-lg-10 px-md-3">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-4 pb-2 mb- border-bottom">
        
      <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="#">Accueil</a></li>
          <li class="breadcrumb-item active">Demande de soutenance</li>
          <li class="breadcrumb-item active" aria-current="page">Suivi état demande de soutenance</li>
        </ol>
      </nav>

          <!-- <button type="button" class="btn btn-sm btn-outline-secondary">Ecran principal</button> -->
          <!-- <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">
            <span data-feather="calendar"></span>
            This week
          </button> -->
      </div>
      <h3 class="colo">Détail concernant l'état de votre demande</h3>
        <br>
        <br>
        <div class="alert alert-primary" role="alert">
          <h4 class="alert-heading">Réponse demande de soutenance </h4>
          Voici l'etat de votre demande
          <button type="button" class="btn btn-primary">EN ATTENTE</button>
          <hr>
          <p class="mb-0">Service de scolarite fsac a votre service.</p>
        </div>
        <div class="alert alert-success" role="alert">
          <h4 class="alert-heading">Réponse demande de soutenance</h4>
          Voici l'etat de votre demande
          <button type="button" class="btn btn-success">ACCEPTE</button>
         
          <hr>
          <p class="mb-0">Service de scolarite fsac a votre service.</p>
        </div>



      
    </main>









  </div>

  

</div>